## rust-edit 0.1.5

=== debian/changelog ===
rust-edit (0.1.5-3) unstable; urgency=medium

  * Adjust patch for which so tests can run

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 20:37:27 +0200

rust-edit (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package edit 0.1.5 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 03:22:02 +0000

rust-edit (0.1.5-1) unstable; urgency=medium

  * Package edit 0.1.5 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Fri, 11 Oct 2024 01:40:08 +0200
