=== debian/control ===
Source: rust-edit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-which+default-dev (>= 4.0-~~) <!nocheck>,
 librust-which+real-sys-dev (>= 4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/edit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/edit
Homepage: https://github.com/milkey-mouse/edit
X-Cargo-Crate: edit
Rules-Requires-Root: no

Package: librust-edit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-tempfile-3+default-dev (>= 3.1.0-~~),
 librust-which+default-dev (>= 4.0-~~),
 librust-which+real-sys-dev (>= 4.0-~~)
Provides:
 librust-edit+better-path-dev (= ${binary:Version}),
 librust-edit+default-dev (= ${binary:Version}),
 librust-edit+quoted-env-dev (= ${binary:Version}),
 librust-edit+shell-words-dev (= ${binary:Version}),
 librust-edit+which-dev (= ${binary:Version}),
 librust-edit-0-dev (= ${binary:Version}),
 librust-edit-0+better-path-dev (= ${binary:Version}),
 librust-edit-0+default-dev (= ${binary:Version}),
 librust-edit-0+quoted-env-dev (= ${binary:Version}),
 librust-edit-0+shell-words-dev (= ${binary:Version}),
 librust-edit-0+which-dev (= ${binary:Version}),
 librust-edit-0.1-dev (= ${binary:Version}),
 librust-edit-0.1+better-path-dev (= ${binary:Version}),
 librust-edit-0.1+default-dev (= ${binary:Version}),
 librust-edit-0.1+quoted-env-dev (= ${binary:Version}),
 librust-edit-0.1+shell-words-dev (= ${binary:Version}),
 librust-edit-0.1+which-dev (= ${binary:Version}),
 librust-edit-0.1.5-dev (= ${binary:Version}),
 librust-edit-0.1.5+better-path-dev (= ${binary:Version}),
 librust-edit-0.1.5+default-dev (= ${binary:Version}),
 librust-edit-0.1.5+quoted-env-dev (= ${binary:Version}),
 librust-edit-0.1.5+shell-words-dev (= ${binary:Version}),
 librust-edit-0.1.5+which-dev (= ${binary:Version})
Description: Open a file in the default text editor - Rust source code
 Source code for Debianized Rust crate "edit"
