=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --all-features
Features: test-name=rust-edit:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --no-default-features --features better-path
Features: test-name=librust-edit-dev:better-path
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets
Features: test-name=librust-edit-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --no-default-features --features quoted-env
Features: test-name=librust-edit-dev:quoted-env
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --no-default-features --features shell-words
Features: test-name=librust-edit-dev:shell-words
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --no-default-features --features which
Features: test-name=librust-edit-dev:which
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test edit 0.1.5 --all-targets --no-default-features
Features: test-name=librust-edit-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
